<div>
    <h1>Bons hàbits en Terreny d’Allaus o les 10 coses que no depenen del perill d’allaus</h1>

    <header class="section-centered">
        <div class="panel">
            <p>Tothom ha de poder gaudir de les muntanyes amb seguretat, però a banda del butlletí d'allaus, també és molt important tenir uns bons hàbits. A continuació te'ls detallem perquè puguis gaudir encara més de les teves sortides:</p>
        </div>
    </section>

    <section class="section-centered section-dangerscale">
        <div id="terreny-simple" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/1-prepara-sortida.jpg" alt="Prepara la sortida">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>1. Prepara la sortida</h2>
                    </div>
                    <ul>
                        <li><p>TOTHOM ha de saber quines allaus, de quina mida i amb quina localització anuncia el BPA.</p></li>
                        <li><p>Identifica al mapa (o al teu cap) quins poden ser els llocs crítics on caldrà decidir.</p></li>
                        <li><p>Prepara un pla B més conservador.</p></li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreny-exigent" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/2-material-esencial.jpg" alt="Material esencial">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>2. Porta SEMPRE DVA, pala i sonda………. i entrena’t!</h2>
                    </div>
                    <ul>
                        <li>Fes el control de DVA. Tots al grup han de passar el control de DVA, i han de ser conscients de que qui el falli no podrà fer la sortida.</li>
                        <li>Fes anar una pala i una sonda grans i robustes.</li>
                        <li>Fes entrenaments i pràctiques al llarg de l’hivern.</li>
                        <li>Valora la adquisició d’altre material de seguretat (casc, motxilla ABS, avalung, emissora…)</li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreny-complex" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/3-Material-segur.png" alt="Material segur">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>3. Usa material SEGUR</h2>
                    </div>
                    <p>No portis corretges als esquís. No portis dragoneres als bastons. Pots substituir les corretges per frens, i les dragoneres, si ho proves, veuràs que no son tan imprescindibles.</p>
                </div>
            </div>
        </div>
        <div id="transicions" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/4-Traca-Segura.png" alt="Traça segura">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>4. Traça sempre pel lloc més SEGUR</h2>
                    </div>
                    <p>No hi ha cap raó per no escollir SEMPRE l’itinerari de pujada més segur. Si és necessari, obre la teva propia traça abans que confiar-te al criteri de desconeguts.</p>
                </div>
            </div>
        </div>
        <div id="traj-habitual" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/5-Exposa-un.png" alt="No exposis mai al grup">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>5. No exposis mai a tot el grup a al mateix temps</h2>
                    </div>
                    <ul>
                        <li>Esquia qualsevol pendent de més de 30 graus d’un en un, mantenint contacte visual.</li>
                        <li>Reuneix el grup sempre en lloc segur, lluny de pendents que puguin produir allaus. Adapta el teu comportament a les condicions.</li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="iti-suggerit" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/6-consecuencies-378x284.png" alt="Conseqüencies">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>6. Pensa sempre en les conseqüències</h2>
                    </div>
                    <p>Cal ser un expert per a valorar l’estabilitat, però no les conseqüències. Valora sempre què passaria si es produís una allau al lloc i en el moment en que et trobes.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/7-Reevalua.png" alt="Revalua">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>7. Revalua constantment les teves decisions</h2>
                    </div>
                    <p>Pensa sempre què està canviant al terreny, a la neu, al grup i en tu mateix.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/8-Comunicacio.png" alt="Comunicacio">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>8. Manté una bona comunicació dins del grup</h2>
                    </div>
                    <p>Cal crear un ambient al grup que faci que lo “guai” sigui parlar obertament del que ens preocupa, des de el més novell al més expert.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/9-Inquiet.png" alt="Inquiet">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>9. Sigues inquiet, forma’t i informa’t</h2>
                    </div>
                    <p>Sigues capaç de tenir el teu propi criteri. Sempre hi haurà coses noves que aprendre i noves experiències que compartir, mai no seràs prou expert.</p>
                    <p><strong>Forma’t!!!!</strong></p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/10-Conservador.png" alt="conservador">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>10. Sigues conservador</h2>
                    </div>
                    <p>Les teves decisions han de ser correctes el 99.99% de les ocasions. Per a poder fer això cal deixar un ampli marge a la incertesa.</p>
                    <p>Les muntanyes no es mouran de lloc, la neu estarà fins i tot més bona que avui. I a més, esquiar és només una petita part de les coses que valen la pena.</p>
                </div>
            </div>
        </div>
        <h3>I el mès important, gaudeix de la muntanya!</h3>

    </section>
    <section classname="section-centered section-context"><div classname="panel">&#13;
        <h2 classname="subheader">Educació &amp; Prevenció</h2>&#13;
      &#13;
        <ul classname="list-inline list-buttongroup-dense">
          <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perill</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemes d'allaus</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de Treball</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat del mantell de neu</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Freqüència de la classe amb menor estabilitat del mantell de neu</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides d'allaus</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espai-Temps</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bons habits</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
        </ul>
      </div>&#13;
      </section>
</div>
